/*** DATEI: style.css ***/

h1,h2,h3,h4,h5,h6,b,a,i,body,div,center,p,
form,input,select,textarea,ul,ol,li,address,blockquote,nobr
	{font-family:verdana,arial,helvetica,sans-serif;font-size:8pt}
td,tr,th,table {font-family:verdana,arial,helvetica,sans-serif;}

/*** Links ***/
a {font-weight:bold;}
a:link { color:#5588ff; text-decoration:none; }
a:visited { color:#5588ff; text-decoration:none;}
a:active { color:#5588ff; text-decoration:none;}
a:hover {color:#FFFFFF;text-decoration:none;}

a.topnav {font-size:8pt}
a.topnav:link { color:#000000; text-decoration:none; }
a.topnav:visited { color:#000000; text-decoration:none;}
a.topnav:active { color:#000000; text-decoration:none;}
a.topnav:hover {color:#FFFFFF;text-decoration:none;}

a.leftnav: {font-size:8pt}
a.leftnav:link { color:#FF9900; text-decoration:none; }
a.leftnav:visited { color:#FF9900; text-decoration:none;}
a.leftnav:active { color:#FF9900; text-decoration:none;}
a.leftnav:hover {color:#FFFFFF;text-decoration:none;}

/*** Tabellen ***/
th {vertical-align:middle;font-size:8pt;background-color:#333333; color:#CCCCCC; white-space:nowrap}
th.head {background-color:#555555; color:#000000; white-space:nowrap; 
	background-image: url(gfx/orange_back.gif); text-align:left; font-size:8pt;}
th.headright {background-color:#555555; color:#000000; white-space:nowrap; 
	background-image: url(gfx/orange_back.gif); text-align:right; font-size:8pt;}
th.top {vertical-align:top; font-size:8pt;}
td {font-size:8pt; color:#DDDDDD;}
td.blind { background-color:none; vertical-align:top;}
td.thumbs {vertical-align:bottom; font-size:8pt;}
td.head {font-size:10pt; color:#bb0005; font-weight:bold;}
td.foot {font-size:7pt; color:#000000}
td.l1 {background-color:#222222; vertical-align:middle; font-size:8pt;}
td.l2large {background-color:#333333; vertical-align:middle; font-size:16pt; font-face:Arial;}
td.l2 {background-color:#333333; vertical-align:middle; font-size:8pt;}
td.middle {vertical-align:middle; font-size:8pt;}
td.topl1 {background-color:#222222; vertical-align:top; font-size:8pt;}
td.topl2 {background-color:#333333; vertical-align:top; font-size:8pt;}

/*** Formulare ***/
input,textarea { background-color:#000000; color:#DDDDDD; border-color:#555555; }
select,option { background-color:#000000; color:#aa0005; border-color:#555555; }

/*** Text ***/
body { background-color:#000000; color:#CCCCCC; 	
	scrollbar-face-color : #000000;
	scrollbar-shadow-color : #aa0005;
	scrollbar-highlight-color : #aa0005;
	scrollbar-3dlight-color : #333333;
	scrollbar-darkshadow-color : #333333;
	scrollbar-track-color : #222222;
	scrollbar-arrow-color : #aa0005; }
/*body.backimg { background-image:url(gfx/karo_back_re.gif); 
	background-repeat:repeat-y; 
	background-attachment:fixed;
	background-position:right; }
*/	
p, blockquote { font-size:8pt; margin-top:5pt; margin-bottom:5pt;}

.x-small {font-size:7pt}
.small {font-size:8pt}
.medium {font-size:10pt}
.large {font-size:16pt}
.code {font-size:7pt;font-family:courier,monospace}

/*** Überschriften ***/
p.h1 { font-face:Arial; font-size:15pt; color:#aa0005; font-weight:bold;
	margin-bottom:10pt; margin-top:10pt; }
p.h2 { font-size:10pt; color:#990000; font-weight:bold; margin-bottom:6pt; margin-top:15pt; }
p.h3 { font-size:10pt; color:#CCCCCC; font-weight:bold; margin-bottom:6pt; margin-top:12pt; }

/*** Listen ***/
li { }
ul { list-style-type:disc; }

/*** Sonstiges ***/
pre { font-family:Courier New,Courier; font-size:8pt; color:#CCCCCC; }
 tt { font-family:Courier New,Courier; font-size:8pt; color:#CCCCCC; }
